SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000586: netwizard should disable uplinks if interfaces assigned twice - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000586Endian FirewallGUIpublic2008-03-03 16:302008-04-23 17:42
Reporterpeter-endian 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta3 
Target Version2.2-beta4Fixed in Version2.2-beta4 
Summary0000586: netwizard should disable uplinks if interfaces assigned twice
Descriptionif an interface will be selected by the netwizard which already is assigned to an uplink, that uplink needs to be disabled.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-03-03 16:30 peter-endian New Issue
2008-03-03 16:30 peter-endian Assigned To => peter-endian
2008-03-03 16:30 peter-endian Status new => assigned
2008-03-03 16:30 peter-endian Target Version => 2.2-rc1
2008-03-03 20:30 peter-endian Status assigned => resolved
2008-03-03 20:30 peter-endian Fixed in Version => 2.2-rc1
2008-03-03 20:30 peter-endian Resolution open => fixed
2008-03-04 14:42 ra-endian Target Version 2.2-rc1 => 2.2-beta4
2008-03-04 14:43 ra-endian Fixed in Version 2.2-rc1 => 2.2-beta4
2008-04-23 17:42 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker